Citrix Presentation Server Client WFICA.OCX ActiveX Component Heap Buffer Overflow Vulnerability

Bugtraq ID: 21458
Class: Boundary Condition Error
CVE: CVE-2006-6334
Remote: Yes
Local: No
Published: Dec 06 2006 12:00AM
Updated: Mar 26 2008 10:09PM
Credit: The vendor credits Andrew Christensen of FortConsult and Aaron Portnoy of the TippingPoint Security Research Team.
Vulnerable: Citrix Presentation Server Client 9.200
Not Vulnerable: Citrix Presentation Server Client 9.230


 

Privacy Statement
Copyright 2010, SecurityFocus